/*-----------------------------------------------------------------------------

YTT Solutions Stylesheet

author:    YTT Solutions Pty. Ltd.
email:     ian@yttsolutions.com.au
website:   http://yttsolutions.com.au

-----------------------------------------------------------------------------*/

.content a:hover {}

.category_banner {	background-color: #f68b1f;
}

ul, li {
	list-style-image: url('../images/grey_orange.gif');
}

.bottom_links p {
  background: url('../images/dot_orange.gif') no-repeat left 5px;
}

.coloured_title {
  background: #f68b1f;
}